Subject: Re: [RRG] RRG meeting

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 18 Apr 2007 23:26:20 +0200

Hi Tony,

Sorry, my mistake, I went too fast and didn't captured the date, just
"Friday", now is clear.

Regarding the 90 days, I meant "more than around 90 days" (counted before
the *start* of the meeting). I was reserving my flight immediately after the
previous IETF, and then the price started increasing a few weeks ago, and
had no other choice than booking it then. Now my return is on Friday (27th),
so I will be able to attend to about 50% of this meeting, unless I manage to
convince the airline to change the date w/o throwing away the full ticket.

One good thing we have now in IETF is the up-front planning for meetings in
terms of places and locations. If we really want to take advantage of that,
the meetings that need an extra day (or part of it, as in this case the
Friday afternoon), need to be planned at least more than 90 days in advance,
I will even say that the previous IETF meeting should be a hard deadline for
fixing that. I don't think that's an impossible, on the other way around,
just a matter of very feasible planning.

We have the example of the Int-Area interim meeting, expected for May. It
was promised in the meeting in Prague to be decided maximum 3-4 days after
... No news yet :-(

Regards,
Jordi

> De: Tony Li <[email-masked]>
> Responder a: <[email-masked]>
> Fecha: Wed, 18 Apr 2007 13:54:52 -0700
> Para: <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Asunto: Re: [RRG] RRG meeting
> 
> 
> Hi Jordi,
> 
>> It seems to me a bad idea making it on Friday. May be you can
>> explain the
>> reason for that ?
> 
> 
> It was the best of all possible evils.  Given that we want an all-day
> session, our alternatives are pretty simple: before IETF or after
> IETF.  The Sunday before IETF has numerous IESG, IAB, IEPG, and
> tutorial meetings.  This leaves us with Saturday before or Friday
> after.  As we tried Saturday before and got some enormous push-back
> about that, we thought we should try the Friday afterwards.
> 
> 
>> Against doing it on Friday, I see at least:
>> 1) You pay for an extra hotel night
>> 2) Have one day off (Saturday) in the middle of the "IETF" week
>> 3) Being away for one extra day (with a useless day in the middle)
> 
> 
> Perhaps I wasn't clear: we're scheduled for the Friday "after" IETF.
> Most people seem to leave IETF on Thursday or Friday.  Folks who are
> already leaving on Friday do not need an extra hotel night this way.
> There is no "day off" in the middle of IETF week this way.  Being
> away for one extra day is inevitable if we want to meet for a day.
> 
> 
>> I've expressed many times that seems to me a very bad idea for IETF to
>> arrange meetings (including Interim meetings) planned with less than 3
>> months in advance. It makes a huge difference to book tickets with
>> less than
>> 90 days, at least for those of us that need to pay the ticket from
>> his own
>> pocket and/or are restricted to book low economy fares.
> 
> 
> In fact, July 27th is more than 3 months from now, at least in my
> spatio-temporal non-accelerated reference frame.  ;-)  Given what
> happened last time, we are very sensitive to the lead time for the
> meeting and thus we are announcing the tentative time now, rather
> than wait for confirmation of the logistics.
> 
> Regards,
> Tony
> 
> --
> to unsubscribe send a message to [email-masked] with the
> word 'unsubscribe' in a single line as the message text body.
> archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg

**********************************************
The IPv6 Portal: http://www.ipv6tf.org

Bye 6Bone. Hi, IPv6 !
http://www.ipv6day.org

This electronic message contains information which may be privileged or confidential. The information is intended to be for the use of the individual(s) named above. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, including attached files, is prohibited.

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg